Better ListView Class Reference |

# BetterListViewToolTipOptionsConverter Class

Type converter for BetterListViewToolTipOptions.

For a list of all members of this type, see BetterListViewToolTipOptionsConverter Members .

System.Object
TypeConverter
ExpandableObjectConverter
BetterListViewToolTipOptionsConverter

public sealed class BetterListViewToolTipOptionsConverter : ExpandableObjectConverter

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

BetterListViewToolTipOptionsConverter Members | ComponentOwl.BetterListView Namespace